	/* Panel */
	h2.PanelTitle
	{
		margin		:	0px;
	}
	
	
	/* Form */
	div.PanelTitle
	{
		padding		:	10px 20px;
		background-color	:	rgb(0,46,110);
		color			:	rgb(255,255,255);
		font-size		:	18px;
		text-align		:	center;
	}
	#PanelForm
	{
	}
	#PanelForm dl
	{
		display		:	table;
		width			:	976px;
		border-right		:	solid 2px rgb(0,46,110);
		border-left		:	solid 2px rgb(0,46,110);
		border-bottom	:	solid 1px rgb(0,46,110);
		padding		:	0px;
		margin		:	0px;
		font-size		:	18px;
	}
	#PanelForm dl:first-child
	{
		border-top		:	solid 2px rgb(0,46,110);
	}
	#PanelForm dl:last-child
	{
		border-bottom	:	solid 2px rgb(0,46,110);
	}
	#PanelForm dl dt
	{
		display		:	table-cell;
		width			:	250px;
		text-align		:	center;
		vertical-align		:	middle;
		margin		:	0px;
		padding		:	20px 30px;
		color			:	rgb(0,46,110);
		background-color	:	rgb(212,227,245);
		white-space		:	nowrap;
	}
	#PanelForm dl dd
	{
		display		:	table-cell;
		vertical-align		:	middle;
		margin		:	0px;
		padding		:	10px 20px;
	}
	#PanelForm dl dd .InputText
	{
		font-size		:	inherit;
		padding		:	10px;
		border-radius	:	5px;
	}
	
	/* Zip */
	div.PanelZip
	{
		position		:	relative;
	}
	#LabelButtonZip
	{
		position		:	absolute;
		margin		:	0px;
		padding		:	2px 20px;
		top			:	8px;
		left			:	250px;
		font-size		:	inherit;
		line-height		:	inherit;
		border-radius	:	100px;
	}
	
	/* Thanks */
	#PanelThanks
	{
		width			:	700px;
		margin		:	0px auto;
		text-align		:	center;
	}
	#PanelThanks h2
	{
		font-size		:	36px;
	}
	#PanelThanksContact
	{
		margin		:	30px auto;
		padding		:	10px 0px;
		border-top		:	solid 1px #000;
		border-bottom	:	solid 1px #000;
	}


/*
======================================
PC
======================================
*/
@media (min-width: 401px)
{
	/* Panel */
	h1.PanelTitle
	{
		padding		:	150px 0px;
		background-image	:	url( './image/Panel/Background.jpg' );
		text-align		:	left;
	}
	h1.PanelTitle img
	{
		height			:	60px;
		margin		:	0px auto 0px 80px;
	}
}


/*
======================================
Smart Phone
======================================
*/
@media (max-width: 400px)
{
	/* Panel */
	h1.PanelTitle
	{
		padding			:	50px 0px !important;
		background-image		:	url( './image/Panel/Background.jpg' );
		background-size		:	cover;
		background-position	:	center 0px;
		text-align			:	left;
	}
	h1.PanelTitle img
	{
		height				:	40px;
		margin			:	0px 0px 0px 15px;
	}

	h2.PanelTitle
	{
		text-align			:	center;
	}


	/* Form */
	#PanelForm dl
	{
		display		:	block;
		width			:	100%;
		border		:	none;
		font-size		:	inherit;
	}
	#PanelForm dl dt
	{
		display		:	block;
		width			:	100%;
		padding		:	5px 0px;
		text-align		:	center;
	}
	#PanelForm dl dd
	{
		display		:	block;
		width			:	100%;
		padding		:	10px 0px;
	}

	#LabelButtonZip
	{
		padding		:	4px 15px;
		top			:	4px;
		left			:	240px;
	}

	/* Thanks */
	#PanelThanks
	{
		width			:	100%;
	}
	#PanelThanks h2
	{
		font-size		:	18px;
	}
}
